a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_150210d7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_150210d7_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_4c761e52 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background-color:#404040;  }
#container_4c761e52_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:12pt; font-family:'Segoe Print', 'Bradley Hand', Chilanka, TSCu_Comic, casual, cursive; color:#FFFFFF;  }
.textstyle4 { font-size:14pt; font-family:'Segoe Print', 'Bradley Hand', Chilanka, TSCu_Comic, casual, cursive; color:#FFFFFF; font-weight:bold;  }
#container_848e435 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#C0C0C0;  }
#button_2316ee66 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100px; height:20px; background-color:#C0C0C0;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle5 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_625c3985 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#404040;  }
#container_625c3985_padding { margin: 3px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_5010502a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_5010502a_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_404d3594 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#404040;  }
#container_70f61321 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#C0C0C0;  }
#button_196f84de { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100px; height:20px; background-color:#C0C0C0;  }
#container_62a97a7b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#404040;  }
#container_62a97a7b_padding { margin: 3px; display: block;  }
#container_732ddd3f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_732ddd3f_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_7d0a2df6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#C0C0C0;  }
#container_76a8a98e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_76a8a98e_padding { margin: 10px; display: block;  }
#img_31f691e2 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
#container_24239ced { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#C0C0C0;  }
#button_6cf77dc4 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:120px; height:20px; background-color:#C0C0C0;  }
#container_33cf9024 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background-color:#C0C0C0;  }
